/* Func: Sina Auto Home CSS
 * By: zhanghua1
 * Date: 2008-9-5
 */
/***** 通用标签、伪类、样式 *****/
*{margin:0;padding:0;font-family:"宋体"}
body {background:#FFF;color:#000;font-size:12px;text-align:center}
ul,li{list-style:none}
ul,p,ol{line-height:20px}
li{padding-left:13px;background:url(http://www.sinaimg.cn/dy/legal/2006index/news_law_hz_012.gif) no-repeat 3px 45%}
select,input{vertical-align:middle}
img{border:0}
a{color:#000;text-decoration:none}
a:visited{color:#848484}
a:hover{color:#FF6500;text-decoration:underline}

/* 字体 */
.f12{font-size:12px}
.f14{font-size:14px}
.b{font-weight:bold}
.fn{font-weight:normal}

/* 文字 */
.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.tu a{text-decoration:underline}

/* 行高 */
.lh18,.lh18 p{line-height:18px}
.lh20{line-height:20px}
.lh22,.lh22 p{line-height:22px}
.lh23{line-height:23px}
.lh24,.lh24 p{line-height:24px}
.lh25,.lh25 p{line-height:25px}
.lh28,.lh28 p,h1{line-height:28px}
.lh30,.lh30 p{line-height:30px}

/* 颜色 */
.red,.red a:link,.red a:visited{color:#EC2319}
.orange,.orange a:link,.orange a:visited{color:#F65D00}
.gray,.gray a:link,.gray a:visited{color:#4B4B4B}
.litegray,.litegray a:link,.litegray a:visited{color:#999}
.white,.white a:link,.white a:visited{color:#FFF}
.blue,.blue a:link,.blue a:visited{color:#0864DF}
.darkblue,.darkblue a:link,.darkblue a:visited{color:#0C3374}
.brown,.brown a:link,.brown a:visited{color:#7E3200}
.blue a:hover,.blue a:active,.darkblue a:hover,.darkblue a:active,.red a:hover,.red a:active,.gray a:hover,.gray a:active,.white a:hover,.white a:active,.litegray a:hover,.litegray a:active,.brown a:hover,.brown a:active,.orange a:hover,.orange a:active{color:#C40000}
.c30,.c30 a:link,.c30 a:visited{color:#cc3300}

/* 边框 */
.b1{border:1px solid #CCC}
.b1-t{border:1px solid #CDCDCD;border-top:0}
.b1bd{border-bottom:1px dashed #CCC}
.b1tr{border:1px solid #CCC;border-top:0; border-right:0}
.b1rn{border:1px solid #CCC; border-right:0}

.b3t{border-top:2px solid #4A719C}

/* 背景 */
.bgededed{background:#ededed}
.bge8e8e8{background:#e8e8e8}
.bgccc{background:#CCCCCC}
.bgfff{background:#FFF}
.bgF7F7F7{background:#F7F7F7}

/* 背景 */
.car_info th{background:#fff;padding:0 5px;overflow:hidden}
.car_info td{background:#fff;padding:0 5px;overflow:hidden}
.car_info .bg_E td,.car_info .bg_E th{background-color:#EDEEF0}
.car_info td.entry{;text-align:right}
.car_info td.bg_EDEEF0{background-color:#EDEEF0}
.car_info td.lbw{border-left:1px solid #fff}
.bg_fa{background-color:#fafafa}
.bg_e7{background-color:#e7e7e7}
.bg_E td{background-color:#EDEEF0}
.bg_C6C5CA{background-color:#C6C5CA}

/*区域高度*/
.h68 {height: 68px;}
.h90 {height: 90px;}
.h100 {height: 100px;}
.h108 {height: 110px;}
*html .h108 {height: 111px;}
*+html .h108 {height: 105px;}
.h110 {height: 110px;}
.h115 {height: 115px;}
.h125 {height: 125px;}


/* 边距 */
.mlr8{margin:0 8px}
.mb5{margin-bottom:5px}
.mb8{margin-bottom:8px}
.mb15{margin-bottom:15px}
.mr8{margin-right:8px}
.mt10{margin-top:10px}
.mt3{margin-top:3px}
.ml25{margin-left:25px}
.pd5{padding:3px 5px 5px}
.pd10{padding:10px}
.pd8{padding:8px}

.pt5{padding-top:5px}
.pt3{padding-top:3px}
.pt1{padding-top:1px}
.pr5{padding-right:5px}
.pr12{padding-right:12px}

.pb5{padding-bottom:5px}
.pb3{padding-bottom:3px}

.pl8{padding-left:8px}
.pl9{padding-left:9px}
.pl10{padding-left:10px}

.p3lr{padding:0 3px}


/* 浮动 */
.fl,dl dt,dl dd{float:left}
.fr{float:right}

/* 标题 */
h1{font:14px "宋体";font-weight:bold;color:#0C3374;height:20px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_03.gif) no-repeat;padding:3px 0 0 30px;}
h1 a:link,h1 a:hover,h1 a:visited{color:#0C3374;text-decoration:none}
h2{font:14px "宋体";font-weight:bold;color:#0C3374;margin:5px 0 0 0}
h2 a{color:#0C3374}
h3{font:14px "宋体";font-weight:bold;color:#0C3374;margin:5px 0 0 0}
h3 a:link,h3 a:hover,h3 a:visited{color:#0C3374;text-decoration:none}
h3 a.btn{width:100px;height:22px;line-height:22px;margin:-3px 0 0 40px;background:url(http://www.sinaimg.cn/qc/zhuanti/caihong/time_table_th.gif);display:block;border:1px solid #CCC;border-bottom:0;text-align:center;text-decoration:none}
h4{font:14px "宋体";font-weight:bold;color:#0C3374; padding:5px 0 0 40px;background:url(http://data.auto.sina.com.cn/car/images/ttback.gif) no-repeat; height:20px}
h5{font:14px "宋体";font-weight:bold;color:#0C3374;height:20px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_03.gif) no-repeat;padding:3px 0 0 30px; border-top:1px solid #CCC;}

.b1 h1{font:14px "宋体";font-weight:bold;color:#0C3374; padding:5px 0 0 40px;background:url(http://data.auto.sina.com.cn/car/images/ttback.gif) no-repeat; height:20px}
/* 按钮 */
input.btn_query{width:40px;height:19px;line-height:19px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/btn_query.gif) no-repeat;border:0;cursor:pointer}
input.btn_bg1{width:44px;height:18px;line-height:18px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_06.gif) no-repeat;border:0;cursor:pointer}
input.btn_submit{width:45px;height:20px;line-height:20px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_26.gif) no-repeat;border:0;cursor:pointer;color:#4A4A4A}

/* 其他 */
.more1{margin:5px 20px 0 0;color:#676769}
.more1 a{color:#676769}
.select1{width:75px;height:20px;border:1px solid #CDCAD1}
.select2{width:115px;height:20px;border:1px solid #CDCAD1}
span.more2{background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_20.gif) top left no-repeat;padding:0 8px;line-height:22px;margin:0;height:22px}
span.more2 img{margin-right:3px}
.btn{width:100px;height:35px;background:url(images/btn.gif) no-repeat;border:0;cursor:pointer}
.clearit{clear:both;font-size:0;line-height:0;height:0}
br.clearit{font-size:0;line-height:0}

/***** 正文内容样式 *****/
/* 内框 */
#wrap{width:950px;margin:0 auto;background:#FFF;text-align:left}

#subtop{background:url(http://i0.sinaimg.cn/qc/qcjk/auto_buy_images/subtopb.gif) repeat-x;border:1px solid #e4e4e4;height:32px}
#subtoplogo{background:url(http://i3.sinaimg.cn/qc/qcjk/auto_buy_images/subtoplogo.gif) no-repeat;height:32px;width:110px;float:left}
#subtoplink{padding-top:12px;width:120px;float:right;color:#000}
#subtoplink a{color:#000}

/* 焦点区 */
.box_l{width:350px;margin-right:10px;float:left}
.box_m{width:330px;float:left; }
.box_r{width:245px;float:right}
.box_m td{ padding-left:10px}
#focus .box_r blockquote{margin:5px 0;text-align:center}
#focus .box_r .info{border:1px solid #F0B134;border-top:0}
#focus .box_r .info select{width:110px;margin-bottom:6px}
#focus .box_r .info ul{margin:10px 0 6px}

/* 焦点图 */
#focusPic{width:340px;height:220px;margin:0 auto;border:1px solid #ccc}
#focusPic img{margin:0 0 -4px}
#focusPic ul li{padding:0;margin:0;background:none}
#focusThumb{height:65px;background:#f8f8f8;}
#focusThumb ul li{padding:0;margin:6px 8px 0;background:none;float:left;cursor:pointer}
*html #focusThumb ul li{margin:5px 7px 0}
#focusThumb ul li img{border:1px solid #ccc; padding:1px; background:#FFF}
#focusThumb ul li.tn{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6}

#f_form_t{font:bold 12px "宋体";background:#EDEEF0; height:25px; line-height:25px;}
#f_form_t img{float:left}
#myform{height:63px;padding:3px 10px 3px 25px}
#myform .select1{width:172px}
.news{line-height:24px}
*+html .news{line-height:25px}
.news1{line-height:22px}
*+html .news1{line-height:25px}

.mid_box .btn_box li.normal{float:left;width:105px!important; width:110px; padding:0;text-align:center;height:24px;line-height:24px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_02.gif) repeat-x;border:1px solid #DEDFE3; margin:0 7px 2px 2px!important;margin:0 5px 0 0}
.mid_box .btn_box li.normal1{float:left; width:65px!important;width:70px; padding:0;text-align:center;height:24px;line-height:24px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_02.gif) repeat-x;border:1px solid #DEDFE3; margin:0 8px 2px 2px!important;margin:0 6px 0 0;}
*+html .mid_box .btn_box li.normal{margin:0 5px 0 0}
*+html .mid_box .btn_box li.normal1{margin:0 6px 0 0}

.btn_box1 li{clear:both;background:#EDEEF0;padding:0;margin:1px;height:27px;line-height:27px;font-weight:bold;overflow:hidden}
.btn_box1 li span{margin:0 40px 0 5px; float:left}
.btn_box1 li img{float:left}
.btn_box1 li input{ margin:4px 5px 0 0 }

/* 站点地图 */
#location{height:30px;line-height:30px;background:#F1F1F1}
#cmSearch{width:300px;color:#036;float:right;text-align:right}
#topquerylogo{float:left;margin:6px 5px 0 0}
*html #topquerylogo{margin-top:5px}
#topqueryelements{width:184px;float:left;margin:2px 0 0 0}
*html #topqueryelements{width:184px;float:left;margin:5px 0 0 0}
#topqueryelements input.text{width:121px;float:left;margin:4px 5px 0 0}
*html #topqueryelements input.text{margin-top:1px}
#topqueryelements input.btn_query{margin:4px 5px 0 3px}
*html #topqueryelements input.btn_query{margin:0 5px 0 3px}
*+html #topqueryelements input.btn_query{margin:-3px 5px 0 3px}
#topqueryelements label{float:left;margin-right:8px}
*html #topqueryelements label{margin:2px 2px 0 0}
*+html #topqueryelements label{margin-right:2px}
#topqueryelements label input{margin:-4px 1px 0 0}

/* 车型图片 */
.pic_box .title{height:27px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_15.gif) no-repeat;padding:0 0 0 37px;}
.pic_box .title ul{float:left; margin-left:40px}
.pic_box .title li{float:left;width:81px;height:24px;color:#fff;padding:2px 0 0 0;text-align:center;cursor:pointer;font-weight:bold;margin:0}
.pic_box .title li.tab_active{line-height:20px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/pic_active.gif) no-repeat}
.pic_box .title li.tab_normal{color:#333;line-height:20px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/pic_normal.gif) no-repeat}
.pic_box .pics{height:115px;padding:10px 5px;background:#EDEEF2}
.pic_box .pics li{background:none;float:left;margin:0 3px; padding:0 4px}
.pic_box .pics li.nb{border-left:1px solid #c2c3c5}
.pic_box .pics img{border:1px solid #d1d1d1;padding:4px;background:#fff}
.pic_box .out{float:left;width:445px;padding-left:20px;background:#EDEEF2}
.pic_box .out span{background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_25.gif) no-repeat;padding:1px 9px 1px 15px;color:#fff}
.pic_box .in{float:right;width:473px;padding-left:10px;background:#EDEEF2}
.pic_box .in span{background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_25.gif) no-repeat;padding:1px 9px 1px 15px;color:#fff}

/* 性能参数 */
.pic_box .title li.info_active{line-height:24px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/pic_active.gif) no-repeat; padding:0}
.pic_box .title li.info_normal{color:#333;line-height:24px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/pic_normal.gif) no-repeat; padding:0}

/* 降价车型 */
#buyZoneBox .title{height:22px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_16.gif) no-repeat;padding:0 0 0 25px;}
#buyZoneBox .title ul{float:right;margin-top:2px;margin-right:20px}
*html #buyZoneBox .title ul{margin-right:10px}
#buyZoneBox .title li{float:left;width:58px;height:20px;color:#333;padding:2px 0 0 0;margin-right:4px;text-align:center;cursor:pointer}
#buyZoneBox .title li.tab_active{line-height:20px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/tab_active.gif) no-repeat; float:left}
#buyZoneBox .title li.tab_normal{color:#FFF;line-height:20px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/tab_normal.gif) no-repeat; float:left}
#buyZoneRank{padding:0 10px 1px}
#buyZonePrice table{background:#FFF}
#buyZonePrice th{background:#DBDBDB;line-height:21px;text-align:center}
#buyZonePrice td{line-height:21px;padding-left:5px}


/* 口碑榜 */
.focrt{background:url(images/focuspicrtop.gif) no-repeat; color:#c30; font-size:14px; font-weight:bold; line-height:20px; padding-left:20px}
.focrttitle{height:25px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_15.gif) no-repeat;padding:0 0 0 37px;}
.content{line-height:24px; padding-left:10px; padding-right:10px}
.content a{color:#6e6b6b}
.content li{border-bottom:1px dashed #b2b2b2; background:none; padding-left:0}
.ttback{background:url(images/koubei_ttback.gif) no-repeat; height:22px; line-height:22px;font:bold 14px "宋体"; padding:5px 10px 0 20px}


/* 新车上市彩虹条 */
.tt3{height:22px;padding:7px 20px 0 40px;background:url(http://i0.sinaimg.cn/qc/dzx/buycarimage/tt3.jpg) no-repeat;overflow:hidden}
.timeTable{background:#C3C3C3;text-align:center}
.timeTable td{height:32px;color:#333;padding-top:3px;background:#F7F7F7;vertical-align:top}
.timeTable td p{height:18px;line-height:18px;cursor:pointer}
.timeTable td img{display:block}
.timeTable td a:link,.timeTable td a:visited{color:#666}
.timeTable td a:hover,.timeTable td a:active{color:#C40000}
.timeTable th{height:24px;line-height:24px;font-weight:normal;background:url(http://i0.sinaimg.cn/qc/zhuanti/caihong/time_table_th.gif) repeat-x}
.timeTable tr.bggray td{background:#EBEBEB}




/* 文字列表区 */
.text_area .array{width:340px;float:left;}
.title1{height:27px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_16.gif) no-repeat;padding:0 0 0 37px;}
.text_area .left_pic{float:left;width:102px;text-align:center;padding:10px 15px 0;}
.text_area .left_pic img{border:1px solid #ccc}
.text_area .right_text{float:right;width:208px}
.text_area .space{height:10px;background:#fff}
.text_area .right_area{width:248px;float:right;background:#F2F2F2;}
.title2{height:22px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_17.gif) no-repeat;padding:0 0 0 25px;}
.text_area .right_area .rank ul li{width:100px;float:left;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_18.gif) bottom repeat-x;margin-left:5px;padding:0 2px}
.text_area .right_area .rank ul li span{line-height:12px;background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_19.gif) repeat-x;color:#fff;padding:0 2px;margin-right:5px;}
.text_area .right_area .search table{background:url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_18.gif) repeat-x left bottom}
.text_area .right_area .search th{font:bold 14px/21px "宋体";width:22px;color:#666;padding:0 2px;background:#E5E7E6 url(http://www.sinaimg.cn/qc/woxuanwoche/tupian/auto_zyx_18.gif) repeat-x left bottom}
.text_area .right_area .search td{padding-left:8px}


/* 数据列表区 */
.text_area .data_list{width:688px;float:left;margin-right:8px}
.text_area .data_list th{background:#EFEFEF;padding:0 5px;overflow:hidden}
.text_area .data_list td{background:#fff;padding:0 5px;overflow:hidden}
.text_area .tool_area{width:254px;float:right;background:#F2F2F2}
.text_area .tools ul{padding:0;margin:0}
.text_area .tools ul li{float:left;width:109px;padding:0 0 0 17px;margin:0;background:none;height:25px;border-top:1px solid #ddd;border-bottom:1px solid #fff}
.text_area .tools ul li span{padding-top:15px}

#autoRank{height:22px;padding:0;float:right}
#autoRank li{float:left;font-weight:bold;height:22px;color:#333;padding:2px 0 0 0;margin:0;text-align:center;cursor:pointer}
#autoRank li.tab_active{width:45px;color:#FFF;line-height:20px;background:url(http://data.auto.sina.com.cn/car/images/r_t_a.gif) no-repeat;}
#autoRank li.tab_active a{color:#FFF}
#autoRank li.tab_normal{width:45px;color:#333;line-height:20px;background:url(http://data.auto.sina.com.cn/car/images/r_t_n.gif) no-repeat;}
#autoRank li.tab_normal a{color:#333}
*html .rank .lh30{line-height:28px}
*+html .rank .lh30{line-height:29px}

/* JDPower */
.jd_tt{font:bold 12px/23px "宋体";height:38px;padding:0 0 0 25px;background:#EEEFF4 url(images/jd_tt.gif) no-repeat}
.jd_tt span.fl{width:82px}
.jd_tt ul.fl{width:840px}
.jd_tt ul.fl li{width:210px;height:26px;font:bold 12px/25px "宋体";margin:0;padding:0;background:none;text-align:center;float:left;cursor:pointer}
.jd_tt ul.fl li.tab_active{color:#FFF;background:url(images/ta_index.gif) no-repeat}
.jd_tt ul.fl li.tab_normal{background:url(images/tn_index.gif) no-repeat}

/* 站点信息 */
#siteinfo{height:100px;padding:10px 0;text-align:center;clear:both}
#siteinfo a{text-decoration:none}
#siteinfo a:hover{text-decoration:underline}


/* 通用 */
a:link{text-decoration: underline;}

/* 针对google修改 begin */
/* 二级导航 */
#level2header {border-top:1px solid #000;border-bottom:1px solid #000;width:950px;height:34px;font-size:12px; background:#fff;}
#level2header img{border:none;}
#level2header #logo {float:left;text-align:left; padding-top:3px;}
#level2header #l2navlnk {float:right;text-align:center;line-height:34px;}
#level2header #l2navlnk a:link,#level2header #l2navlnk a:visited {color:#000;text-decoration:none;}
#level2header #l2navlnk a:hover,#level2header #l2navlnk a:active {color:#f00;text-decoration:underline;}
#level2header #iask {float:right;width:307px;height:34px;background-color:#FFF;text-align:left;padding-left:6px; color:#000;}
#level2header #iask a:link,#level2header #iask a:visited {color:#000;text-decoration:none;}
#level2header #iask a:hover,#level2header #iask a:active {color:#f00;text-decoration:underline;}
#level2header #iask #k {width:65px;border:1px solid #7F9DB9;margin:0 0 0 7px;}
#level2header #iask .sebtn{width:45px; height:18px;}
#level2header .iaskRedTxt{color:#aaa; border:1px #f00 solid;}
#level2headerborder{background:#fff; height:5px; overflow:hidden; clear:both; width:750px;}
/* 针对google修改 end */

/*链接样式*/
.gol1,.gol2{color:#000;text-decoration:none;}
a.gol1:link,a.gol1:visited{text-decoration:none;color:#000;font-size:14px;}
a.gol1:active,a.gol1:hover{text-decoration:none;color:#000;font-size:14px;}

a.gol2:link,a.gol2:visited{text-decoration:none;color:#000;font-size:14px;}
a.gol2:active,a.gol2:hover{text-decoration:none;color:#000;font-size:14px;}
/*链接样式 end */

/*对比浮动框的样式*/
#compare_box{width:200px;margin:0 auto;position:absolute;z-index:9000;left:0}
#compare_box .title{height:24px;background:url(http://data.auto.sina.com.cn/car_compare/images/compare_title.gif) no-repeat;font-weight:bold;color:#fff;padding:8px 0 0 11px}
#compare_box .title .closeCont{float:right;width:19px;height:16px;background:url(http://data.auto.sina.com.cn/car_compare/images/compare_close.gif) no-repeat;margin:0 7px 0 0;cursor:pointer}

#compare_box #list{background:#fff;border-right:1px solid #9C9EA0;padding:2px 0}
#compare_box #list p{font-size:12px;line-height:20px}
#compare_box #list p.add{text-align:left;height:20px;border:1px solid #9C9EA0;width:188px;overflow:hidden;padding:0;background:#f3f3f3;margin:2px auto}
#compare_box #list p .add_text{width:100px;float:left;padding-left:3px;color:#000}
#compare_box #list p .close{background:url(http://data.auto.sina.com.cn/car_compare/images/compare_clear.gif) no-repeat;width:12px;height:11px;overflow:hidden;float:right;margin:5px 3px 0 0;cursor:pointer}
#compare_box .button{clear:both;border:1px solid #9C9EA0;border-top:none;border-left:none;padding:5px 0;background:#fff;text-align:center}
#compare_box .button .compare_btn{width:78px;height:24px;color:#FFF;background:url(http://data.auto.sina.com.cn/car_compare/images/compare_btn.gif);border:0;cursor:pointer;font-weight:bold;margin:0;}
.compare_add{width:12px;height:11px;background:url(http://data.auto.sina.com.cn/car_compare/images/btn_add.gif);border:0;cursor:pointer}

#compare_mini{width:25px;height:135px;background:url(http://data.auto.sina.com.cn/car_compare/images/compare_title_1.gif) no-repeat;font-weight:bold;color:#fff;padding:5px 0 0 5px}
#compare_mini .title111{width:15px;height:110px}
#compare_mini .openCont{width:19px;height:16px;background:url(http://data.auto.sina.com.cn/car_compare/images/compare_open.gif) no-repeat;margin:0;cursor:pointer}
/*对比浮动框的样式 end */


/* 提取页面样式 */
#surveya{position:relative; width:307px; height:34px; z-index:1; background:#F3F3F3;}
#surveya1{position:absolute; top:0; left:0; z-index:10; visibility:visible;}
#surveya2{position:absolute; top:0; left:0; z-index:10; visibility: hidden;}
#surveya2 table.tbdr{border:1px #ffb900 solid; border-bottom:none}
#surveya2 td.tbdrbg{background:url(http://www.sinaimg.cn/ty/deco/2007/0602/images/searchbar_logo_03.gif) no-repeat 5px 0 #fff; text-align:center;}
#login1searchblk table.tbdr{border-bottom:2px #FFBB00 solid;}
#login1searchblk input.input{width:70px;height:14px; border:1px #808080 solid; border-right:1px #fff solid; border-bottom:1px #fff solid; font-size:12px; color:#808080;}
#login1searchblk input.submit{width:34px; height:20px;}
#login1searchblk table.tbdr a{color:#000}
#myform{border-bottom: 1px solid #BBC8DB;padding-bottom:2px}
div.block_diva{width:133px;height:96px}
div.block_divb{width:138px;height:96px}
div.block_divC{width:138px;height:95px}

#cars{margin:0px auto; width:283px}
#login_div{position:absolute;z-index:3}
.textareaNew{width:327px;height:100px}
#login_div input.submit{width:56px; height:20px; background-color:#f3f8fe;border-width:0;cursor:pointer; color:#0966c3;}

#maintain{position:absolute;z-index:3}
#sales{margin:0px auto; width:283px}


/* 子品牌页顶部导航样式 */
#level2header {border:1px solid #e4e4e4;width:948px;height:32px;font-size:12px; background:#fff url(http://i0.sinaimg.cn/qc/081028_lv2_topbar_images/gouche_images/level2header.gif) repeat-x;}
#level2header img{border:none;}
#level2header #logo {float:left;text-align:left; padding-top:3px;}
#level2header #l2navlnk {float:right;text-align:center;line-height:32px;margin-right:10px}
#level2header #l2navlnk a:link,#level2header #l2navlnk a:visited {color:#000;text-decoration:none;}
#level2header #l2navlnk a:hover,#level2header #l2navlnk a:active {color:#f00;text-decoration:underline;}
#level2headerborder{background:#fff; height:5px; overflow:hidden; clear:both; width:950px;}

.top_bar{text-align:center; background:#fff url(http://i0.sinaimg.cn/qc/qcjk/auto_buy_images/top_bar.gif) repeat-x; border:1px #e4e4e4 solid;border-top:0px;height:32px;color:#000}
.top_bar_sline{width:3px; color:#acb4be; background:url(http://i1.sinaimg.cn/qc/qcjk/auto_buy_images/con_070328_ws_001.gif) no-repeat center ;}
.top_bar a{color:#009; display:block; height:13px; overflow:hidden; margin:3px 0 0 0; text-align:center;}
.top_bar a:hover{color:#c00;}
#stand_unipro_head{padding:8px 0 0 0;width:945px;overflow:hidden;white-space:nowrap;text-align:left;line-height:14px;height:14px;overflow:hidden;font-size:12px;float:left;}
#stand_unipro_head span{font-weight:bold;}
#stand_unipro_head a,#stand_unipro_head a:link,#standard_header_return a:visited{color:#000;text-decoration:none;line-height:14px;height:14px;overflow:hidden;}
#stand_unipro_head a:hover{color:#c00;text-decoration:underline;}
#stand_unipro_head a:active{color:#c00;text-decoration:underline;}

/*购车意向样式*/
.voteBan{width:330px; height:185px;padding:0 0 15px 0}
.voteBan td.left{background:url(http://data.auto.sina.com.cn/car_comment/images/voteBanl.gif) no-repeat right  bottom;width:17px;}
.voteBan .popw{height:165px;position:relative}
.voteBan .pop{ position:absolute; z-index:1000;margin:14px 0 0 -10px; text-align:right;line-height:15px}
.voteBan .pop p{height:28px;line-height:28px}
*html .voteBan .pop{margin:14px 0 0 -19px}
*+html .voteBan .pop{margin:14px 0 0 -18px}
.voteBan td.center{width:55px;border-bottom:1px solid #ccc}
.voteBan td.right{width:17px;border-bottom:1px solid #ccc}
.voteBan .banAt{background:url(http://www.sinaimg.cn/qc/2008/kbb/banAt.gif) no-repeat bottom center;height:20px;line-height:18px;text-align:center}
.voteBan .banBt{background:url(http://www.sinaimg.cn/qc/2008/kbb/banBt.gif) no-repeat bottom center;height:20px;line-height:18px;text-align:center}
.voteBan .banAb{background:url(http://www.sinaimg.cn/qc/2008/kbb/banA.gif) repeat-y  bottom center; line-height:0px;font-size:0;height:0}
.voteBan .banBb{background:url(http://www.sinaimg.cn/qc/2008/kbb/banB.gif) repeat-y  bottom center; line-height:0px;font-size:0;height:0}

/*4s入口*/
.ssss_shop{background:url(http://i1.sinaimg.cn/qc/4s_topbar_imgs/4s_shop.gif) repeat-x !important;height:34px;padding:0 0 0 14px}
.ssss_shop div.M{background:url(http://i0.sinaimg.cn/qc/4s_topbar_imgs/4s_m.gif) no-repeat bottom right;width:2px;height:34px}
.ssss_shop td.ssss_car{font:bold 13px/30px "宋体";padding:0}
.ssss_shop td.ssss_car a span{color:#c00}
.ssss_shop td.R{background:url(http://i1.sinaimg.cn/qc/4s_topbar_imgs/4s_r.gif) no-repeat bottom right}
.ssss_shop td.R td.item{background:url(http://i2.sinaimg.cn/qc/4s_topbar_imgs/4s_item.gif) no-repeat 7px 5px;width:83px;padding:0 0 0 21px}	
.ssss_shop a{color:#000; text-decoration:none}
.ssss_shop a:hover{ text-decoration:underline}

/*口碑榜 表情*/
.kbb{float:left; overflow:hidden; background-color:#F0F0F0}
.focrttitle2{height:25px;background:url(http://www.sinaimg.cn/qc/2009/autocar/auto_mn_08.jpg) no-repeat 4px bottom;padding:0;width:528px; padding-left:37px;}
.zc_tit{background: url(http://www.sinaimg.cn/qc/2009/autocar/auto_mn_01.jpg) no-repeat left center; padding-left:26px; height:16px; font-weight:bold; font-size:14px; color:#CC3808}
.zc_tit2{font-weight:bold; font-size:12px; color:#CC3808; padding-left:110px}
.zc_tit2 a:link{color:#CC3808;}
.wypl_tit{background: url(http://www.sinaimg.cn/qc/2009/autocar/auto_mn_04.jpg) repeat-x; height:23px; padding-left:25px; font-size:14px; font-weight:bold; line-height:23px; padding-right:10px;}
.kbb a{text-decoration:none;}
.yxdc{ width:375px; float:left; border:1px solid #ccc; border-left:none}
.yxdc_tit{background: url(http://www.sinaimg.cn/qc/2009/autocar/auto_mn_05.jpg) repeat-x; height:29px; line-height:29px; padding-left:14px; font-size:14px; font-weight:bold; color:#003363;}
.bq{height:92px; border-top:1px dashed #CCC}
*html .bq{height:91px; border-top:1px dashed #CCC}
*+html .bq{height:91px; border-top:1px dashed #CCC}

/*栏目标题链接样式*/
.keyclass a:link,.keyclass a:hover,.keyclass a:visited{color:#0C3374;text-decoration:none}